﻿@charset "UTF-8";
/* base
---------------------------------*/
.st-Section-legacy {
  box-sizing: border-box;
  letter-spacing: 0.5px;
}
.st-Section-legacy h1,
.st-Section-legacy h3,
.st-Section-legacy h4,
.st-Section-legacy h5,
.st-Section-legacy h6{font-weight: normal;}
.orangeColor{
  color: #eb6101;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 100;
}
.fontFamily{
  font-family: museo-sans-rounded,'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-style: normal;
  font-weight: 300;
}
.st-Section-legacy a{color:#333;display: block;transition: .3s;}
.st-Section-legacy a:hover{opacity: .7;}
.st-Section-legacy time{font-size: 1.2rem;line-height: 1.1;display: block;}
.keyDate{font-size: 1.2rem;}
.small{font-size: 70%;}
@font-face {
  font-family: 'icomoon';
  src:url('../icomoon/fonts/icomoon.eot?puuh3p');
  src:url('../icomoon/fonts/icomoon.eot?#iefixpuuh3p') format('embedded-opentype'),
  url('../icomoon/fonts/icomoon.woff?puuh3p') format('woff'),
  url('../icomoon/fonts/icomoon.ttf?puuh3p') format('truetype'),
  url('../icomoon/fonts/icomoon.svg?puuh3p#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.st-Section-legacy .buttonS,
.st-Section-legacy .buttonM,
.st-Section-legacy .buttonL{
  width: 100%;
  margin: 0 auto;
  position: relative;
  font-size: 1.6rem;
  background: #333;
  color: #fff;
  text-align: center;
  border-radius: 5px;
}
.st-Section-legacy .buttonS:after,
.st-Section-legacy .buttonM:after,
.st-Section-legacy .buttonL:after{
  content: "\e90c";
  font-family: icomoon;
  position: absolute;
  bottom: 50%;
  right: 7%;
  transform: translateY(50%);
}
.st-Section-legacy .buttonS:after,
.st-Section-legacy .buttonM:after{font-size: 12px;}
.st-Section-legacy .buttonL:after{font-size: 16px;}

.imgRadius{width: 100%;border-top-left-radius:5px;border-top-right-radius:5px;vertical-align: middle;}

.icon-new1{
  width: 47px;
  height: 47px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.contentImgInner{
  width: 100%;
  position: absolute;
}
.ImageSsize{
  width: 100%;
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  text-align: center;
}
#container,
#searchFloor{
  width: 90%;
  margin: 0 auto;
}
.keyVisualMain img,
#articleInner img{height: auto;}

/* contactForm
-----------------------------------------*/
.wpcf7 input[name="your-name"],
.wpcf7 input[name="your-job"],
.wpcf7 input[name="your-email"],
.wpcf7 input[name="text-180"],
.wpcf7 input[name="email-521"],
.wpcf7 textarea[name="your-message"]{width: 100%;}

/* ハンバーガーメニュー
-------------------------------------*/
.spMenuDown{display: none;}
.fixed{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999999999;
}
.open {
  opacity: 1;
  display: block;
}
.positionBtn{
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999999;
  width: 100%;
  height: auto;
}
nav ul{display: none;}

.headerLink{
  width: 100%;
  position: absolute;
  z-index: 9999;
  background: #eb6101;
  border-bottom: 1px solid #fff;
  height: 60px;
}
.headerLink ul{display:table;}

.headerLink li{
  display: table-cell;
  vertical-align: middle;
  width: 46.5%;
}
.headerLink li a:before{
  content:"-";
  font-size: 3.75vw;
  color: #fff;
  margin-right: 1%;
  line-height: 60px;
}
.headerLink li a{
  color: #fff;
  font-size: 3.75vw;
  line-height: 60px;
  padding: 0 0 0 1rem;
}
#panel-btn {
  width: 20%;
  height: 60px;
  background: #fff;
  position: fixed;
  float: right;
  top: 0;
  right: 0;
  z-index: 99999;
  cursor: pointer;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.panel-btn2{
  width: 20%;
  height: 60px;
  background: none;
  position: fixed;
  float: right;
  top: 0;
  right: 0;
  z-index: 99999;
  cursor: pointer;
  border: none;
}
#panel-btn dl dd{
  margin: 42px auto 0;
  text-align: center;
  color: #eb6101;
  font-size: 1.0rem;
}
#btn-icon {
  display: block;
  position: absolute;
  bottom: 53%;
  right: 50%;
  transform: translate(50%,50%);
  width: 30px;
  height: 2px;
  margin: -5px 0 0 -15px;
  background: #eb6101;
  transition: .2s;
  z-index: 999999;
}
#btn-icon:before, #btn-icon:after {
  display: block;
  content: "";
  position: absolute;
  top: 48%;
  left: 50%;
  width: 30px;
  height: 2px;
  margin-left: -15px;
  background: #eb6101;
  transition: .3s;
}
#btn-icon:before {margin-top: -10px;}
#btn-icon:after {margin-top: 8px;}
#panel-btn .close{background: transparent;}

#panel-btn .close:before, #panel-btn .close:after{
  margin-top: 0;
  background: #fff;
}
#panel-btn .close:before{transform: rotate(-45deg);}
#panel-btn .close:after{transform: rotate(-135deg);}
#panel-btn .colorFont{display: none;}
#video img {width: 100%;}

/* 出てくるメニュー
---------------------------------*/
#panel{
  background: #eb6101;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  padding-top: 13vh/*21%*/;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling:touch;
}
#panel li a:first-letter{
  color: #fff;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 2.2rem;
}
#panel .fontFamily{
  font-size: 2.2rem;
  font-weight: 100;
  color: #fff;
}
#panel>li{
  font-size: 1.2rem;
  margin: 0 auto;
}
#panel>li:not(:last-child){
  padding-bottom: 2%;
  padding-top: 1%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
#panel li a{
  color: #fad9ca;
  text-align: center;
}
#panel>li:nth-of-type(6) a{
  padding-bottom: 0;
  margin: 0 auto 3%;
}
#panel>li:last-child{
  width: 100%;
  padding-bottom: 6em;
}
.spShare li{
  float: left;
  width: 33.3%;
  text-align: center;
}
.spShare li:nth-child(2) img{max-width: 36px;}
.spShare li:last-child{margin-right: 0;}

#panel li .spShare li a i{
  color: #fff;
  font-size: 30px;
}
#panel li .spShare li a  span{
  color: #fff;
  font-size: 24px;
  display:block;
  margin-top: 3px;
}

/* searchForm
---------------------------------*/
#searchform {
  display: block;
  width: 100%;
  z-index: 100;
}
#searchform:after{
  content: "\e916";
  display: block;
  height: 100%;
  margin-top: -.3em;
  font-family: icomoon;
  color: #fff;
  font-size: 30px;
}
#keywords {
  padding: 0 2.5em 0 .5em;
  position: absolute;
  bottom: 19px;
  right: -3.5em;
  width: 0;
  line-height: 36px;
  height: auto;
  -webkit-appearance: none;
  border-radius: 0;
  z-index: 200;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  font-size: 1.6rem;
  opacity:0;
  border: 1px solid #ccc;
}
#searchform input[type="submit"]{
  background: #fff url(../img/spshare4.png) no-repeat center right;
  background-size: cover;
  position: absolute;
  bottom: 21px;
  right: 11%;
  border: none;
  width: 35px;
  height: 33px;
  z-index: 200;
  transition: .4s;
}
#keywords,
#searchform input[type="submit"]{overflow: hidden;}

.searchButton2{
  opacity:1 !important;
  width: 80% !important;
  right: 10% !important;
}

/* searchFloor sidebar information
--------------------------------------*/
.information h2{
  font-size: 1.6rem;
  text-align: center;
  margin: 0 auto;
}
.information ul{margin-bottom: 20px;}

.information .buttonM{
  width: 100%;
  position: relative;
}
.information .inforInner{
  font-size: 3.0rem;
  display: inline;
  text-align: center;
}
.information .inforInner + span{
  display: block;
  line-height: 2.0;
}
.information li a dl{position: relative;}
.information li a dl:after{
  content: "\e90c";
  font-family: icomoon;
  position: absolute;
  bottom: 50%;
  right: 5%;
  transform: translateY(50%);
  color: #b3b3b3;
}
.information dt{
  padding: 15px 0 3px 15px;
  font-size: 1.2rem;
}
.information dd{
  padding: 0 40px 15px 15px;
  border-bottom: 1px solid #ccc;
  font-size: 1.4rem;
}

/* ranking
--------------------------------------*/
p.baseLine, p.baseLine{
  text-align: left;
  font-size: 1.0rem;
}
.st-Section-legacy .buttonS,
.st-Section-legacy .buttonM,
.st-Section-legacy .buttonL{
  height: 50px;
  line-height: 50px;
}


/* searchFloor left汎用
--------------------------------------*/
#centerArea{
  margin-bottom: 50px;
}

#searchFloor{
  margin: 0 auto;
  position: relative;
}
.searchLeft{margin: 0 auto;}

.st-Section-legacy h2 .orangeColor{border-bottom: 1px solid #eb6101;}
.st-Section-legacy .searchLeft h2{margin-bottom: 40px;}

/* searchFloor Nav
--------------------------------------*/
.downMenu li input{display:none;}

.searchNav{margin-bottom: 75px;}
.searchNav dl{
  display: table;
  width: 100%;
  margin-bottom: 2em;
}
.searchNav dl:last-of-type{margin-bottom: 3em;}

.searchNav dl span{
  color: #eb6101;
  font-size: 1.8rem;
  font-weight: 300;
}
.searchNav .brClass:after{
  content: "\A";
  white-space: pre;
}
.searchNav dl dt{
  display: table-cell;
  vertical-align: middle;
  width: 37%;
}
.searchNav dl dd{width: 63%;}

.searchNav dl dd{
  text-align: center;
  width: 100%;
}
.searchNav dl dd {
  overflow: hidden;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-radius: 5px;
}
.searchNav dl dd .downMenu li{
  border-bottom: 1px solid #ccc;
  background: #fff;
  color: #333;
}
.searchNav dl dd .downMenu:not(.downMenu2) li:last-child{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}

.searchNav dl dd .downMenu li label{
  display: block;
  width: 100%;
  font-size: 1.2rem;
  height: 44px;
  line-height: 44px;
  cursor: pointer;
}
.searchNav dl dd .downMenu2 li:nth-of-type(even){border-right: 1px solid #ccc;}

.searchNav dl dd .downMenu2 li:last-of-type{border-bottom-right-radius: 5px;}
.searchNav dl dd .downMenu2 li:nth-last-child(2){border-bottom-left-radius: 5px;}

.searchNav dl dd .downMenu2 li:not(:first-child){
  width: 50%;
  float: left;
}
.searchNav dl dd ul .menu_button{width:100%;transition: .4s;}

.searchNav dl dd ul .menu_button{
  background: #333;
  color: #fff;
  line-height: 44px;
  position: relative;
  border-radius: 5px;
}
.searchNav dl .icon-arrow{
  position: absolute;
  bottom: 50%;
  right: 7%;
  color: #fff;
  font-size: 14px;
  transform: translateY(50%) rotate(90deg);
  transition: .4s;
}
.searchNav .buttonM{
  width: 100%;
  background: #fff;
}
.searchNav .buttonM a{
  color: #fff;
  background: #666;
  border-radius: 5px;
  text-indent: .5em;
}
.searchNav .buttonM:first-letter{padding-right: 1em;}

.searchNav .buttonM:after{content:"";}

.searchNav .buttonM a:after{
  content: "\e907";
  font-family: icomoon;
  right: auto;
  margin-left: .7em;
  font-size: 14px;
}
.searchNav dl dd  ul li .current1{
  background: #eb6101;
  color: #fff;
  transition: .2s;
}

/* searchFloor contents
--------------------------------------*/
.searchContents{margin-bottom: 75px;}
.searchContents ul li{
  width: 100%;
  margin: 0 auto 40px;
  border-radius: 5px;
  background: #fff;
  position: relative;
  vertical-align: top;
  z-index: 89;
}
.searchContents ul li a{
  padding-top: 56%;
  position: relative;
}
.searchImg{
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 56.6%;
  background: #e7e8e9;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  vertical-align: bottom;
}
.searchContents .category{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2rem;
  display: block;
}
.searchContents .category::before,
.searchContents .category::after{
  content: "";
  display:block;
  position: absolute;
  width:100%;
}
.searchContents .category::before{top:0;border-top: 1px solid #ccc;}
.searchContents .category::after{bottom:0;border-bottom: 1px solid #ccc;}

.searchContents .category span{
  display: block;
  overflow: hidden;
}
.searchContents .category span:first-child{
  background: #666;
  width: 65%;
  text-align: center;
  color: #fff;
  float: left;
  height: 26px;
  line-height: 26px;
  position: relative;
  z-index: 2;
  border-left: 1px solid #666;
  margin-left: -1px;
}
.searchContents .category span:nth-of-type(2){
  background: #fff;
  width: auto;
  padding-left: 1em;
  height: 26px;
  line-height: 26px;
}
.searchContents .category2{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top: 1px solid #ccc;
}
.searchContents .category2 .orangeColor{
  border-right: 1px solid #ccc;
  margin-right: 10px;
  font-weight: 300;
  float: left;
  padding: 0 10px;
  line-height: 26px;
  height: 26px;
}
.searchContents .category2 time{
  line-height: 26px;
}
.heightAdjust{
  padding: 3em 3% 3.5em;
  letter-spacing: normal;
}
.searchWrap{
  position: relative;
  z-index: 333;
  border-collapse: separate;
  background: #fff;
  width: 100%;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  vertical-align: top;
}
.searchContents h3{
  font-size: 1.2rem;
  margin-bottom: 5px;
}
.searchContents .heightAdjust p{font-size: 1.4rem;}

.searchContents.noneArea li{
  float: left;
  margin-right: 40px;
  margin-bottom: 40px;
}
.searchContents .noneArea li:nth-of-type(3n){margin-right: 0;}

.searchContents .buttonL{width: 100%;}

/* searchFloor sidebarMenu
--------------------------------------*/
.subCurrent{background: #fcebde;}

.mainCategory{
  width: 100%;
  margin-bottom: 40px;
  padding-bottom: 22px;
  background: #fff;
  border-radius: 5px;
  position: relative;
  top: 0;
  left: 0;
}
.mainCategory h2{
  width: 100%;
  border-bottom: 1px solid #eb6101;
  font-size: 1.2rem;
  padding: 8px 3% 5px 7%;
}
.mainCategory ul li{border-bottom: 1px solid #ccc;}

.mainCategory .buttonM{
  width: 60.714%;
  height: 30px;
  line-height: 30px;
}
.mainCategory .mainCategoryInner{
  display: block;
  font-size: 2.4rem;
  border-bottom: none;
  padding-right: 0.5em;
  vertical-align: sub;
}
.mainCategory li a{
  position: relative;
  font-size: 1.4rem;
  height: 50px;
  line-height: 50px;
  padding-left: 7%;
}
.mainCategory li a .icon-arrow{
  position: absolute;
  bottom: 50%;
  right: 5%;
  transform: translateY(50%);
  color: #b3b3b3;
}
.mainCategory li a:hover{
  background: #fcebde;
  opacity: 1;
}

/*.pageNavSp ページャー汎用
--------------------------------------*/
.wp-pagenavi .extend,
.wp-pagenavi .smaller,
.wp-pagenavi .larger{
  display: none;
}
.wp-pagenavi{
  display: block;
  text-align: center;
  margin-bottom: 40px;
  letter-spacing: -.40em;
}
.wp-pagenavi a{border-radius: 5px;}

.wp-pagenavi a,
.wp-pagenavi span{
  display: inline-block;
  text-align: center;
  border-radius: 5px;
  margin-right: 4%;
  letter-spacing: normal;
}
.wp-pagenavi .pages{
  font-size: 12px;
  vertical-align: middle;
  display: block;
  margin-bottom: 1em;
  margin-right:0;
}
.wp-pagenavi a.last{margin-right:0;}

.wp-pagenavi a.first,
.wp-pagenavi a.last,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi .extend{
  line-height: 34px;
  background: #fff;
  vertical-align: bottom;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi .extend,
.wp-pagenavi .page,
.wp-pagenavi .current{
  width: 34px;
}
.wp-pagenavi a.first,
.wp-pagenavi a.last{
  font-size: 16px;
  padding: 0 10px;
  background: #333;
  color: #fff;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{
  font-size: 24px;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .extend{
  font-size: 12px;
  background: #fff;
  line-height: 34px;
}
.wp-pagenavi .extend{font-size: 18px;}

.wp-pagenavi .current{
  background: #999;
  color: #fff;
}
.wp-pagenavi a:hover{
  background: #999;
  color: #fff;
  opacity: 1.0;
}

/* iframe-only
--------------------------------------*/
.iframe-only{
  width:100%;
  height:200px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  display: inline-block;
  border: 1px solid #ccc;
  border-right: none;
}
.iframe-summary{
  width: 100%;
  height: 100%;
  display:block;
  border-top: none !important;
  border-left: none !important;
  border-bottom: none !important;
}
.fontSizeSub{display:block;}
@media print{#scrollNav,#pageTop{display:none;}}

@media print, screen and (min-width: 768px){
#container{
  padding: 0 1.5em;
  width: 100%;
}
#searchFloor{
  padding: 0 1.5em 0;
  width: 100%;
}
.buttonS{
  padding: 0 27.5px;
  height: 26px;
  line-height: 26px;
  font-size: 1.2rem;
  width: auto;
}
.buttonM {
  height: 30px;
  line-height: 30px;
}
.buttonL{
  width: 30.23%;
}
.pageTopButton{
  width: 140px;
  height: 140px;
}

/* header
---------------------------------*/
.share{
  display: block;
  position: absolute;
  top: 0;
  left: 1.5em;
}
.share li{
  text-align: center;
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  position: relative;
  z-index: 333;
  transition: .4s;
  cursor: pointer;
}
.share li:last-child span{
  display: block;
  line-height: 40px;
}
.share>li:not(:last-child){margin-right: 5px;}

.share li a,
.searchButton{
  height: 40px;
  color: #eb6101;
}
.share li img{
  padding-bottom: 13px;
}
.share>li>a,
.searchButton{
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.share .fa{font-size: 20px;}

.share li:first-child ul,
.share li:nth-child(3) ul{
  position: absolute;
  left: 0;
  -moz-transition: .4s;
  -webkit-transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  transition: all .4s;
  z-index: -1;
}

.share li:first-child ul {top: -300%;}
.share li ul li a{
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.share li ul li:last-child a{
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.share li ul li:nth-of-type(3) a{font-size: 20px;}

.share li:hover ul {
  position: absolute;
  top: 0;
  left: 0;
}
.share li ul:hover .icon-sns:before,
.share li ul .iconRss{
  content: "\f09e";
  font-family: FontAwesome;
  font-size: 20px;
}
.share li a:hover,
.searchButton:hover,
.fontChange1,
.fontChange1:hover{
  opacity: 1.0;
  background: #E99058;
  color: #fff !important;
  border-right: 1px solid #E99058 !important;
  border-left: 1px solid #E99058 !important;
  border-bottom: 1px solid #E99058 !important;
}
.share .icon-sns{font-size: 16px;}
.share .icon-mail{font-size: 12px;}
.share .icon-txt{font-size: 12px;}
.share .icon-search{font-size: 17px;}

.headerLink{
  display: block;
  width: auto;
  border-bottom: none;
  position: absolute;
  top: 0;
  right: 1.5em;
  letter-spacing: -.40em;
  background: none;
}
.headerLink ul{display: block;}

.headerLink li{
  width: auto;
  font-size: 1.2rem;
  letter-spacing: normal;
  display: inline-block;
}
.headerLink li a{
  font-size: 1.2rem;
  color: #333;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.headerLink li:not(:last-child){margin-right: 7px;}

.headerInner h1 img{
  width: 83.6%;
  height: auto;
}
.headerLink li a:before{content:"";display:none;}

#cse-search-box {
    width: 100%;
    height: 40px;
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.css-button:after{
  content: "\e916";
  display: block;
  height: 100%;
  margin-top: -10px;
  font-family: icomoon;
  color: #fff;
  font-size: 30px;
}
#cse-search-box .searchTextBox {
  padding: 0 .5em 0 .5em;
  position: absolute;
  top: 0;
  left: 0;
  width: 38px;
  height: 40px;
  line-height: 40px;
  -webkit-appearance: none;
  border-radius: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  font-size: 1.6rem;
  outline: none;
  border-top: none;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-bottom-right-radius: 5px;
  z-index: -1;
}
#cse-search-box .css-button{display:none;}

#cse-search-box .searchTextBox:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  top: 0;
  left: 2.2em;
  height: 40px;
  line-height: 40px;
  width: 250px;
  max-width: 250px;
  margin: 0 auto;
  cursor: text;
  padding: 0 3em 0 1em;
  z-index: -1;
}
#cse-search-box input[type='text']:focus .css-button{display:block;}

.searchButtonText{border-bottom-right-radius: 0;}

/* nav
---------------------------------*/
#panel-btn{display: none;}
.menu{
  width: 100%;
  position: static;
  padding-bottom: 0;
}
#panel>li:not(:last-child){
  overflow: visible;
  padding-top: 0;
}
.positionBtn{
  position: static;
  z-index: 9999999;
  width: 100%;
  height: 100%;
}
nav {
  clear: both;
  text-align: center;
}
nav ul,
#scrollNav #panel{
  width: 100%;
  margin-bottom: 25px;
  letter-spacing: -.40em;
}
nav ul li,
#scrollNav #panel li{
  width: 16.666%;
  display: inline-block;
  letter-spacing: .5px;
}
#panel li{font-size: 1.1rem;}

.fontSizeSub{transition: .3s;}

/* PC用メニュー
-------------------------------------*/
#panel{
  display: block;
  background: #fff;
  position: static;
  padding-top: 0;
  overflow-y: visible;
  overflow-x: visible;
}
#panel li a:first-letter{
  color: #eb6101;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.8rem;
}
#panel .fontFamily{
  color: #333;
  font-size: 1.8rem;
}
#panel li:first-child{margin-top: 0;}

#panel li{vertical-align: top;}

#panel li:last-child{display: none;}

#panel li a{
  color: #333;
  position: relative;
  padding-bottom: 3%;
}
#panel>li:nth-of-type(6) a{
  padding-bottom: 3%;
  margin: 0 auto;
}
#panel li a:after{
  content: '';
  display: block;
  position: absolute;
  bottom: -1px;
  right: 10%;
  width: 80%;
  margin: 0 auto;
  height: 1px;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  background: #eb6101;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
#panel li a:hover{opacity: 1;}

#panel li a:hover::after,
#panel li .gNavCurrent:after{
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  opacity: 1.0;
}
#panel>li:not(:last-child){padding-bottom: 0;}

/* scrollNav
---------------------------------*/
#scrollNav{
  position: fixed;
  top: -85px;
  width: 100%;
  z-index: 99998;
  background: #fff;
  border-bottom: 1px solid #ccc;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
#scrollNav #panel{
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  margin-bottom:0;
  padding-bottom:.5em;
}
#scrollNav #panel li{padding-top: .5em;}
#scrollNav #panel li:last-child{display:none;}

/*footer
-------------------------------------*/
p.baseLine, p.baseLine small{
  font-size: 1.2rem;
  text-align: center;
  padding-bottom: 0;
}

/* searchFloor
--------------------------------------*/
.searchLeft{
  padding-top: 0;
}
.sidebar{
  width: 23.333%;/* 280px */
  float: right;
  overflow: hidden;
}
.searchNav .buttonM{
  width: 30.23%;
  height: 30px;
  line-height: 30px;
}
.searchLeft h2{
  margin-bottom: 40px;
}
.borderBottomCell{
  display: table-cell;
  text-align: left;
}
h2 .orangeColor{
  margin-right: 10px;
}
.trend h2, .click h2, .creative h2, .searchLeft h2{
  display: table;
  text-align: left;
  font-size: 3.6rem;
  line-height: 1.3;
  width: 100%;
}
.borderBottomCell{
  font-size: 1.4rem;
}
.borderBottomCell:after{
  content: "";
  border-bottom: 1px solid #999;
  display:block;
}

/* searchFloor button
--------------------------------------*/
.searchContents .buttonL{
  width: 30.23%;
  clear: both;
}

/* searchFloor Nav
--------------------------------------*/
.downMenu{display: block;}

.searchNav dl dd ul .menu_button{display: none;}

.searchNav{margin-bottom: 50px;}

.searchNav dl dt, .searchNav dl dd  ul li{
  font-size: 1.2rem;
}
.searchNav dl{
  display: table;
  padding: 0;
  overflow:hidden;
}
.searchNav dl:not(:first-child){
  margin-bottom: 20px;
}
.searchNav dl span{
  color: #eb6101;
  font-size: 1.8rem;
  font-weight: 300;
}
.searchNav dl dt{
  width: 120px;
  min-width: 120px;
}
.searchNav dl dd{
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 85.04%; /* 740px/860px */
  border: none;
}
.searchNav dl dd  ul li{
  text-align: center;
  height: auto;
  line-height: 1.2;
  white-space: nowrap;
  display: block;
  background: none;
}
.searchNav dl dd .downMenu ul{
  width: 100%;
  overflow: hidden;
}
.searchNav dl dd .downMenu li{
  margin-right: 1.16%;
  font-size: 1.2rem;
  border-bottom: none;
  margin-bottom: 10px;
  background: #fff;
  color: #333;
  border-radius: 5px;
  line-height: 1.4;
  float: left;
  transition: .2s;
}
.searchNav dl dd .downMenu li label{
  height:auto;line-height:28px;
}
.searchNav dl dd .downMenu2 li:nth-of-type(even){border-right: none;}
.searchNav dl dd .downMenu ul:not(.searchCategory) li{width: 100%;padding:0;max-width: 120px;}
.searchNav dl dd .downMenu ul:not(.searchCategory) label{width: 100%;text-align: center;display: inline-block;}

.searchNav dl dd .downMenu li:hover{
  background: #999;
  color: #fff;
}

.searchNav dl dd  ul li .current1:hover{
  background: #eb6101;
  color: #fff;
}

.searchCategory li label{
  padding: 0 2em;
  display: inline-block;
}
.mainCurrent{max-width: 120px;width: 100%;}

/* centerArea sidebar information
--------------------------------------*/
.information{
  width: 100%;
  margin-bottom: 40px;
  padding-bottom: 18px;
  background: #fff;
  border-radius: 5px;
  position: relative;
  top: 0;
  left: 0;
  display:block;
  transform: none;
}
.information h2{
  width: 100%;
  border-bottom: 1px solid #eb6101;
  font-size: 1.2rem;
  padding: 8px 3% 5px 4.5%;
  text-align: left;
}
.information ul{
  margin-bottom: 16px;
}
.information .buttonM{
  width: 60.714%;
}
.information .inforInner{
  font-size: 2.4rem;
  border-bottom: none;
  padding-right: 1%;
  text-align: left;
}
.information li a{
  position: relative;
}
.information li a .icon-arrow{
  position: absolute;
  top: 45%;
  right: 5%;
  color: #b3b3b3;
}
.information dt{
  padding: 15px 0 3px 15px;
  font-size: 1.2rem;
}
.information dd{
  padding: 0 30px 15px 15px;
  border-bottom: 1px solid #ccc;
  font-size: 1.4rem;
}

/* sidebar mailMagazine
--------------------------------------*/
.mailMagazine{
  background: #fff;
  border: 2px solid #eb6101;
  border-radius: 5px;
}
.mailMagazineLink{
  position: static;
  width: 100%;
  margin-bottom: 40px;
}
.mailMagazine p, .mailMagazine h4{
  text-align: center;
}
.mailMagazine p{
  font-size: 1.4rem;
  background: #eb6101;
  color: #fff;
  line-height: 25px;
  padding: 0 0.5em;
}
.mailMagazine h4{
  font-size: 2.4rem;
  margin-bottom: 20px;
}
.mailMagazine h4 .fontFamily{
  font-weight: 700;
}
.mailMagazine h4 span{
  font-size: 2.8vw;
}
.mailMagazine dl dt{
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

/* ranking
--------------------------------------*/
.ranking{
  background: #fff;
  border-radius: 5px;
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.ranking h4{
  padding: 15px 15px 5px 20px;
  position: relative;
  border-bottom: 1px solid #eb6101;
}
.ranking h4 span:nth-of-type(1){
  color: #eb6101;
  font-size: 2.4rem;
  font-family: museo-sans-rounded, sans-serif;
  font-weight: 500;
  margin-right: 3%;
  vertical-align: sub;
}
.ranking .rankingTitle{font-size: 1.2rem;}

.ranking h5:after{
  content: "\e90c";
  font-family: icomoon;
  color: #b3b3b3;
  font-size: 14px;
  position: absolute;
  top: 4px;
  right: -10px;
}
.rankingInner{border-bottom: 1px solid #ccc;}

.rankingInner a{
  padding: 20px 10% 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
.ranking h5{
  margin-bottom: 10px;
  font-size: 1.8rem;
  font-weight: 500;
  position: relative;
}
.rankingInner h5 .icon-crown{margin-right: 2%;}

.rankingInner:not(:nth-of-type(1)) h5 .icon-crown{color: #aaa;}

.ranking h5 img{margin-right: 10px;}

.rankingInner .category{
  margin-bottom: 8px;
  font-size: 1.2rem;
}
.rankingInner .category .orangeColor{
  font-weight: 300;
  margin-right: 3.2%;
  border-right: 1px solid #ccc;
  padding-right: 5%;
}
.rankingInner .category time{display: inline;}

.rankingInner h6{
  font-size: 1.4rem;
  letter-spacing: normal;
  padding-bottom: 15px;
}
.rankingInner h6 span{
  font-size: 1.2rem;
  display: block;
}
.sidebanner{
  width: 100%;
  margin-bottom: 40px;
}

/* sideShare
--------------------------------------*/
.sideShare{padding-bottom: 30px;overflow:hidden;width: 100%;}
.sideShare li:first-child{
  width: 100%;
  margin-bottom: 15px;
}
.sideShare li:not(:first-child){
  width: 17.333%;
  margin-right: 10%;
  float: left;
}
.sideShare li:last-child{margin-right: 0;}

.sideShare li:not(:first-child) a{
  width: 100%;
  background: #fff;
  border-radius: 50%;
  padding: 50%;
  margin-bottom: 5px;
  font-size: 1.8rem;
  text-align: center;
  position: relative;
}
.sideShare li:not(:first-child) a i,
.sideShare li:not(:first-child) a span{
  position: absolute;
  bottom: 50%;
  right: 50%;
  transform: translate(50%,50%);
}
.sideShare li:not(:first-child) a i{font-size: 2.0vw;}
.sideShare li a .icon-instagram{font-size: 2.0vw;}
.sideShare li a .icon-youtube{font-size: 1.7vw;}
.sideShare li a{color: #eb6101;}
.sideShare li:not(:first-child) a:hover{
  opacity: 1.0;
  background: #eb6101;
  color: #fff;
}

.privacy{
  clear: both;
  margin-top: 30px;
  text-align: center;
}
.privacy li{
  display: inline-block;
}
.privacy li:first-child{
  width: 27.857%;
  margin-right: 14.285%;
}
.privacy li:last-child{
  width: 41.071%;
}

/* searchFloor
--------------------------------------*/
#searchFloor{
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

/* searchFloor contents
--------------------------------------*/
.searchContents{
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 40px;
}
.searchContents ul{
  overflow: hidden;
  letter-spacing: -.40em;
}
.searchContents ul li{
  position: relative;
  margin: 0 auto;
  display: inline-block;
  margin-right: 4.651%;
  margin-bottom: 5%;
  width: 30.23%;
  height: auto;
  letter-spacing: normal;
}
.searchContents ul li:nth-of-type(3n){
  margin-right: 0;
}
.searchContents .category{
  font-size: 1.2rem;
}
.searchContents .category span{
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.searchContents .category span:first-child{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.searchContents .category2 time{
  padding: 0 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.searchContents h3{
  font-size: 1.2rem;
  margin-bottom: 5px;
}
.searchContents .heightAdjust p{font-size: 1.5rem;}

/*.pageNavPc ページャー汎用
--------------------------------------*/
.wp-pagenavi .smaller,
.wp-pagenavi .larger{
  display: inline-block;
}
.wp-pagenavi a,
.wp-pagenavi span{
  margin-right: 1%;
}
.wp-pagenavi .pages{
  font-size: 12px;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 0;
  margin-right: 1%;
}
.wp-pagenavi a.last{margin-right:0;}

.wp-pagenavi a.first,
.wp-pagenavi a.last,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi .extend{
  line-height: 30px;
  background: #fff;
  vertical-align: bottom;
}

.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi .extend,
.wp-pagenavi .page,
.wp-pagenavi .current{
  width: 30px;
}
.wp-pagenavi a.first,
.wp-pagenavi a.last{
  font-size: 16px;
  padding: 0 10px;
  background: #333;
  color: #fff;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{
  font-size: 24px;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .extend{
  font-size: 12px;
  background: #fff;
  line-height: 30px;
}
.wp-pagenavi .extend{font-size: 18px;}

.wp-pagenavi .current{
  background: #999;
  color: #fff;
}
.wp-pagenavi a:hover{
  background: #999;
  color: #fff;
  opacity: 1.0;
}

/* iframe-only
--------------------------------------*/
.iframe-only{border-right: 1px solid #ccc;}
}

@media print, screen and (min-width: 1200px){
.headerLink{right: 0;}
.share{left: 0;}

#container{
  padding: 0;
  max-width: 1200px;
}
#searchFloor{
  padding: 0;
  max-width: 1200px;
}
.information .inforInner + span{display: inline;}
.mainCategory .mainCategoryInner{display: inline;}
.mailMagazine h4 span{font-size: 3.4rem;}
.sideShare li:not(:first-child) a i{font-size: 26px;}
.sideShare li a .icon-instagram{font-size: 24px;}
.sideShare li a .icon-youtube{font-size: 20px;}

}
@media print, screen and (min-width: 1090px){
.headerInner h1{padding: 2.5em 0  20px 0;}

.ranking h5:after{right: 0;}

.ranking .rankingTitle:before{
  content: "";
  white-space: normal;
}
.wp-pagenavi .extend{display: inline-block;}
.wp-pagenavi a.first,
.wp-pagenavi a.last,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi .extend{line-height: 34px;}

.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi .extend,
.wp-pagenavi .page,
.wp-pagenavi .current{width: 34px;}

.wp-pagenavi a.first,
.wp-pagenavi a.last{padding: 0 15px;}

.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .extend{line-height: 34px;}
}


/* 新記述分
--------------------------------------*/
.st-Section-legacy .title {
  font-weight: 700;
  position: relative;
  margin: 30px auto 20px;
  clear: both;
  color: #000
}

@media (max-width:768px) {
  .st-Section-legacy .box dt, .st-Section-legacy .catch, .st-Section-legacy .column, .st-Section-legacy .profile, .st-Section-legacy .profile-name, .st-Section-legacy .profile li, .st-Section-legacy .report, .st-Section-legacy .title, .st-Section-legacy dd {
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 1.5
  }
}

@media (min-width:769px) {
  .st-Section-legacy .title {
    font-size: 17.28px;
    line-height: 1.666666666666667
  }
}


/* 191009 */
@media (max-width:768px) {
  .profile_name{
    font-size: 16px;
  }
  .”catch”{
    font-size: 16px;
  }
  span[style="font-size: xx-small;"]{
    font-size: 16px !important;
  }
  span[style="font-weight: 400"]{
    font-size: 16px !important;
  }
}

.st-Section-legacy .title{font-weight:700;position:relative;margin:30px auto 20px;clear:both;color:#000}.st-Section-legacy .wp-caption{text-align:center}.st-Section-legacy .wp-caption a{border-bottom:none}.st-Section-legacy .interview-date,.st-Section-legacy .wp-caption-text{letter-spacing:.12em}@media (max-width:768px){.st-Section-legacy .box dt,.st-Section-legacy .catch,.st-Section-legacy .column,.st-Section-legacy .comment,.st-Section-legacy .profile,.st-Section-legacy .profile-name,.st-Section-legacy .profile li,.st-Section-legacy .profile p:not([class]),.st-Section-legacy .report,.st-Section-legacy .title,.st-Section-legacy dd{font-size:32px;font-size:3.2rem;line-height:1.5}.st-Section-legacy .wp-caption{width:100%!important;height:auto;margin-left:auto;margin-right:auto}.st-Section-legacy .interview-date,.st-Section-legacy .wp-caption-text{font-size:26px;font-size:2.6rem;line-height:1.230769230769231}}@media (min-width:769px){.st-Section-legacy .title{font-size:17.28px;line-height:1.666666666666667}}
